%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1917145437113063e+03, 0., 9.5530411195587510e+02, 0.,
       2.1917145437113063e+03, 7.1711261197604836e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.4898333596319691e-01, 2.4297408535934545e-01, 0., 0., 0.,
       0., 0., 3.3501928155347888e-02 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1917145437113063e+03, 0., 9.4170514777994424e+02, 0.,
       2.1917145437113063e+03, 7.1615327372787908e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.5711923228504779e-01, 5.0836596706949500e-01, 0., 0., 0.,
       0., 0., 9.4893029089975511e-01 ]
